/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img1}", "click", function(sym, e) {
         sym.getSymbol("img1").play();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img2}", "click", function(sym, e) {
         sym.getSymbol("img2").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img3}", "click", function(sym, e) {
         sym.getSymbol("img3").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img4}", "click", function(sym, e) {
         sym.getSymbol("img4").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img5}", "click", function(sym, e) {
         sym.getSymbol("img5").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img6}", "click", function(sym, e) {
         sym.getSymbol("img6").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img7}", "click", function(sym, e) {
         sym.getSymbol("img7").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img8}", "click", function(sym, e) {
         sym.getSymbol("img8").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img9}", "click", function(sym, e) {
         sym.getSymbol("img9").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img10}", "click", function(sym, e) {
         sym.getSymbol("img10").play();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'img1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img1");
   //Edge symbol end:'img1'

   //=========================================================
   
   //Edge symbol: 'img1_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img2");
   //Edge symbol end:'img2'

   //=========================================================
   
   //Edge symbol: 'img1_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img3");
   //Edge symbol end:'img3'

   //=========================================================
   
   //Edge symbol: 'img1_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img4");
   //Edge symbol end:'img4'

   //=========================================================
   
   //Edge symbol: 'img1_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img5");
   //Edge symbol end:'img5'

   //=========================================================
   
   //Edge symbol: 'img5_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img6");
   //Edge symbol end:'img6'

   //=========================================================
   
   //Edge symbol: 'img5_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img7");
   //Edge symbol end:'img7'

   //=========================================================
   
   //Edge symbol: 'img5_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img8");
   //Edge symbol end:'img8'

   //=========================================================
   
   //Edge symbol: 'img5_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img9");
   //Edge symbol end:'img9'

   //=========================================================
   
   //Edge symbol: 'img5_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.stop();

      });
      //Edge binding end

   })("img10");
   //Edge symbol end:'img10'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'scientific_girl'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2250, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("scientific_girl");
   //Edge symbol end:'scientific_girl'

})(jQuery, AdobeEdge, "EDGE-5531445");